.article_con01_left #probox{ background:#1eade7;color:#fff !important;padding:30px 40px;margin:50px 0; position:relative;}
.article_con01_left #probox .arrow{ position:absolute;height:22px;top:-22px;left:20px;}
.article_con01_left #probox h4{ font-size:28px; font-weight:500; line-height:1.2em; padding:0 !important;}
.article_con01_left #probox .txt{ font-size:20px;margin-top:10px; padding:0 !important;}
.article_con01_left #probox ul{margin-top:20px;}
.article_con01_left #probox li{ list-style:disc;margin-left:15px;}
.article_con01_left #probox .sys{margin:20px 0; line-height:32px; font-size:16px;}
.article_con01_left #probox .sys .win_icon,
.article_con01_left #probox .sys .mac_icon,
.article_con01_left #probox .sys .app_icon,
.article_con01_left #probox .sys .and_icon{display:inline-block; background:url(//www.restore-iphone-data.com/images/sys_icon3.png) no-repeat;width:32px;height:32px; text-indent:-9999px;margin:0 10px;}
.article_con01_left #probox .sys .mac_icon{ background-position:0 -78px;}
.article_con01_left #probox .sys .app_icon{ background-position:0 -150px;}
.article_con01_left #probox .sys .and_icon{ background-position:0 -230px;}
.article_con01_left #probox .sys .win_icon:hover,
.article_con01_left #probox .sys .win_icon.curr{background-position:-32px 0;}
.article_con01_left #probox .sys .mac_icon:hover,
.article_con01_left #probox .sys .mac_icon.curr{background-position:-32px -78px;}
.article_con01_left #probox .sys .app_icon:hover,
.article_con01_left #probox .sys .app_icon.curr{background-position:-32px -150px;}
.article_con01_left #probox .sys .and_icon:hover,
.article_con01_left #probox .sys .and_icon.curr{background-position:-32px -230px;}
.article_con01_left #probox .buy30day {color:#fff;}
.article_con01_left #probox .buy30day a {color:#fff;}


@media (max-width: 767px) {

	.article_con01_left #probox{padding:25px;}
	.article_con01_left #probox h4,
	.article_con01_left #probox h4{ font-size:24px;}
	.article_con01_left #probox .txt,
	.article_con01_left #probox .txt{ font-size:16px;}
}
@media (max-width: 479px) {
	.article_content .infoitem .frtext h2,.article_content .infoitem .cont_text h2{ font-size:22px;}
	.article_con01_left #probox{padding:20px 15px;}
	.article_con01_left #probox .sys .win_icon,
	.article_con01_left #probox .sys .mac_icon,
	.article_con01_left #probox .sys .app_icon,
	.article_con01_left #probox .sys .and_icon{margin:0;margin-right:5px;}
	.article_con01_left #probox .sys .win_icon,
	.article_con01_left #probox .sys .mac_icon,
	.article_con01_left #probox .sys .app_icon,
	.article_con01_left #probox .sys .and_icon{margin:0;margin-right:5px;}
}

.btn_try {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 30px;
    border: solid 2px #fff;
    border-radius: 100px;
    background: #fff;
    color: #0960b0 !important;
    font-size: 18px;
    line-height: 36px;
    font-family: MaisonNeueMED,Lato,sans-serif,Arial,Helvetica;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    text-decoration: none !important;

}
.btn_try:hover
{
background-color:#0960b0;
color:#fff!important;
}